/* navbar */
#nav-logo{
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 0;
}
.nav--main {
  
}
.navbar-leadgen{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-content: flex-start;
    margin-bottom: 153px;
}
.navbar-leadgen a{
    color: #828282;
    text-decoration: none;
}
.navbar--left-section{
    display: flex;
}

.navbar--right-section{

}

.navbar--logo{

}
.navbar--contact-number{

}
.navbar--button{
   display: flex;
}

.nav-change #header { /*, .footer*/
  display: none;
}
body.page.nav-change {
    background-color: #fff;
    /*margin-top: 15px;*/
    margin-top: 0;
    padding-top: 15px;
}
body.page.nav-change .main{
    padding-top: 0;
}
a#nav-logo {
    color: #000 ;
    padding-right: 45px;
}
a.button-animation , .section--thank-you a{
   padding: 13px 24px;
   font-weight: 300;
   letter-spacing: 0.32px;
   background-color: #f0c117;
   text-decoration: none;
   color: #000;
   border-radius: 10px;
   transition: all .5s ease-in;
}
a.button-animation{
    font-size: 16px;
    line-height: 22px;
}
 a.button-animation.spacing-update , .section--thank-you a{
    font-size: 25px;
    line-height: 27px;
    padding: 24.39px 69px;
}
a.button-animation.spacing-update:hover span {display:none}
a.button-animation.spacing-update:hover:before {content:"Start your project"}
a.button-animation:hover , .section--thank-you a:hover{
    color:#fff;
    background-color: #000;
    border-radius: 50px;
}
.btnLoadMore{
  cursor: pointer;
}
.nav-change section > h3{
  margin-top: 6px;
}
.search--visible.page.page--contact #header{
  background-color: transparent;
}
.page--noscroll.page--contact .navbar__site-title a {  
  color:#fff;
}
  
.search--visible.page.page--contact .search_container{
  color: #a0a0a0; 
}
  
.search--visible #nav-wrapper .search_container input{ 
  background-color: transparent; 
}
.search--visible #nav-wrapper .search_container input:focus{
  border: 1px solid;
}
.page--contact .footer-copyright{
  color: #a0a0a0; 
}

.nav-change img{
  object-fit: cover;
  object-position: center;
}

/* thank-you section style */
.section--thank-you {
    /*max-width: 1024px;*/
    max-width: 50%;
    color:#313031;
    padding-bottom: 30px;
    /*padding-right: 25px;*/
    padding-right: 80px;
}
.section--thank-you h1{ 
   font-size: 60px;
   line-height: 65px;
   margin-top: 0;
   margin-bottom: 16px;
}
.section--thank-you p{
   font-size: 25px;
   line-height: 27px;
   letter-spacing: 0.5px;
   display: flex;
   margin-bottom: 25px;
}
a.scroll-top{
  display: none;
}

.row.post .content a img{
  width: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
body.page--contact strong , body.page--contact ol , body.page--contact ul{
  color: #313031;
}
.page--about-us .section-sidebar.js-fixedSidebar-sidebar{
  position: unset;
}
/* instagram feed style updated */
.not-home-page #sb_instagram:not(.sbi_moderation_mode) .sbi_photo_wrap:hover .sbi_photo{
  transform: scale(1.2) !important;
}
.not-home-page #sb_instagram .sbi_item:not(.sbi_transition) .sbi_photo {
  transition: 0.5s all ease-in-out !important;
}
.not-home-page .sbi_photo::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}
.not-home-page .sbi_link_area.nofancybox:hover .sbi_photo::after{
  background: transparent;
}
.not-home-page #sb_instagram .sbi_link{
  background: transparent;
}
.block-links a{
  display: block;
}
.page--sydney .main .container,
.page--sydney .footer .container {
  width: auto;
  max-width: 2200px;
}
body.home , body.home .header , body.white--bg-page ,  body.white--bg-page .header , body.page--sydney , body.page--sydney .header{
  background-color: #fff;
}
body.white--bg-page .nav--main a:hover, body.white--bg-page .nav--main li.active a{
  color: #000;
}
/* body.white--bg-page .navbar p , body.white--bg-page p.intro-text strong , body.white--bg-page header .heading1 , body.white--bg-page p{
  color: #313031 !important;
} */
body.white--bg-page .navbar__site-title a ,
body.white--bg-page .heading1, body.white--bg-page .heading2, body.white--bg-page strong{
  color: #313031;
}
body.white--bg-page .gform_wrapper textarea {
  background: #fff;
  padding: 5px;
}
body.white--bg-page .footer--simple{
  background-color: #fcfcfc;
}


@media only screen and (max-width: 1024px) {
  .section--thank-you {
    max-width: 100%;
    padding-right: 0;
  }
  a.scroll-top{
    color: #313031;
    text-decoration: none;
    font-size: 16px;
    line-height: 22px;
    display: block;
   text-align: center;
   letter-spacing: 0.23px;
   width: 100%;
   margin-bottom: 45px;
   /* margin-top: 10px; */
   transition: all .2s;
   margin-top: 4px;
 }
 a.scroll-top:hover{
   opacity: 0.5;
 }
 a.scroll-top img{
   margin-left: 12px;
 }
 .page--contact .row > div:first-child{
   margin-bottom: 45px;
 }
 
}

@media only screen and (max-width: 480px) {
  .section--thank-you h1 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0.6px;
  }

  .section--thank-you p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.32px;
  }
  .gfield.otherSubjField.field_sublabel_below{
    display: block !important;
  }
}

/* section-image style */
.section--images img{
   width:100%;
   /* object-fit: cover; */
   object-fit: contain;
   object-position: center;
   max-height: 623px;
}
.nav-change [class*="col-"]{
   padding-left: 0;
   padding-right: 0;
}
.nav-change h3{
   font-size: 25px;
   line-height: 27px;
   letter-spacing: 0.5;
   margin-bottom: 15px;
}
.nav-change #main section{
    margin-bottom: 30px;
}
/* Lead generation template */

html{
  scroll-behavior: smooth;
}
.col-right-inner .lead-sections.col-left {
  display: none;
}

.col-left-inner .lead-sections.col-right {
  display: none;
}

/* .col-left-inner .lead-sections{
  display: block;
}
.col-right-inner .lead-sections{
  display: none;
}

#lead-mobile{
  display: none;
}
#lead-desktop{
  display: flex;
}

.col-left-inner .lead-sections.col-right{
  display: none;
}
.col-right-inner .lead-sections.col-left{
  display: none;
}
.col-rignt-inner .lead-sections.col-right{
  display: block;
} */

/* section--image-gallery */
.section--image-grid{
   display: grid;
   grid-template-columns: repeat(3 , 1fr);
   grid-gap: 10px;
}
.section--image-gallery img{
    object-fit: cover;
    object-position: center;
    width: 100%;
}

/* section slider home page */
.home .slick-slide , .home .slick-track{
 width: inherit !important;
}
.home .slick-dots{
    display: none;
}

/* client logo */
.nav-change .slick-dots li{
    border-radius: 0%;
    width: 30px;
    background: #ebebeb;
    border: 0px;
    height: 3px;
}
.nav-change .slick-active{
    background-color: #313031 !important;
}
.nav-change .slick-dots li button{
   display: none;
}
.nav-change .slick-slide img{
    width: 100%;
}
.section--client-logo{
   margin-bottom: 60px;
   overflow: hidden ;
}
  
.section--client-logo .slick-track {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section--client-logo .slick-slide a:hover:active:focus:focus-visible:focus-within:visited , .section--client-logo .slick-slide {
  outline: none;
}
.nav-change .section--client-logo .slick-slide.slick-active {
  background-color: transparent !important;
}

.nav-change .row{
  margin-left: 0;
  margin-right: 0;
}
.nav-change .col-right-inner {
  display: flex;
  flex-direction: column;
}
/************************************section - Wysiwyg************************************/
body.page.page--contact {
    background-color: #fff;
}
.section--wysiwyg {
    /* border-bottom: 1px solid #A0A0A0; */
    padding-bottom: 64px;
    /* margin-bottom: 51px; */
}
.section--wysiwyg *:last-child{
  margin-bottom: 0;
}
.section--wysiwyg h2:empty{
  display: none;
}
.section--wysiwyg hr{
   margin-top: 64.5px;
   margin-bottom: 43px;
}
.section--wysiwyg h1, body.page .section--wysiwyg .heading1 { /*, body.page .heading1*/
    color: #313031;
    text-align: left;
    font-size: 60px;
    line-height: 65px;
    letter-spacing: 1.2px;
    margin: 0 0 30px;
    font-weight: 600;
    word-wrap: break-word;
}

.section--wysiwyg h2, body.page .section--wysiwyg .heading2 { /*, body.page .heading2*/
    color: #313031;
    font-size: 45px;
    line-height: 50px;
    letter-spacing: 0.9px;
    margin: 0 0 30px;
    font-weight: 600;
}

.section--wysiwyg h3 {
    color: #313031;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0.7px;
    margin: 0 0 40px;
    font-weight: normal;
}

.section--wysiwyg p {
    color: #313031;
    text-align: left;
    font-size: 25px;
    line-height: 27px;
    letter-spacing: 0.5px;
    margin: 0 0 20px;
    font-weight: 300;
}
.section--wysiwyg p:last-child {
    margin-bottom: 0;
}
.section--wysiwyg a.button-animation {
  font-size: 25px;
  line-height: 27px;
  letter-spacing: 0.5px;
  width: 100%;
  height: 100px;
  padding: 37px;
  text-align: center;
  display: block;
}
.section--wysiwyg a.viewExcerpt {
  display: none;
}
.section--wysiwyg a.button-animation:hover {
  color: #ffffff !important;
  background-color: #000000 !important;
}
.col-right-inner .section--wysiwyg + .section--wysiwyg {
  padding-bottom: 0;
  border: 0;
}


@media only screen and (max-width: 1024px) {
  .section--wysiwyg a.fixed-button {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    transition: all 0.4s ease-in;
    opacity: 1;
    visibility: visible;
  }
  .section--wysiwyg a.fixed-button:hover {
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
  .section--wysiwyg hr{
    margin-top: 54px;
    margin-bottom:41px;
  }
  .section--wysiwyg a.fixed-button.hideOnScroll {
    opacity: 0;
    visibility: hidden;
  }
  .section--wysiwyg :nth-last-child(2) {
    margin-bottom: 0;
}
}

@media only screen and (max-width: 480px) {
  /* .section--wysiwyg {
    padding-bottom: 40px;
    margin-bottom: 40px;
  } */

  .section--wysiwyg h1, body.page .section--wysiwyg .heading1 {
    font-size: 40px;
    line-height: 45px;
    letter-spacing: 0.6px;
  }

  .section--wysiwyg h2, body.page .section--wysiwyg .heading2, body.page h1.heading2,
  body.page h2.heading2, body.page h3.heading2 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0.6px;
  }

  .section--wysiwyg h3 {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.4px;
    margin: 0 0 30px;
  }

  .section--wysiwyg p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.32px;
  }

  .section--wysiwyg a.button-animation {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.4px;
    height: 70px;
    padding: 22px;
  }
  .section--wysiwyg .excerptTxt {
    /* max-height: 153px; */
    transition: max-height .3s ease;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .section--wysiwyg .excerptTxt.viewFullTxt {
    max-height: 1000px;
  }
  /* .section--wysiwyg a.viewExcerpt {
    text-decoration: none;
    color: #a0a0a0;
    display: inline-block;
    font-weight: 900;
  } */

  .section--client-logo .slick-slide > div{
     margin-bottom: 16px;
  }

  .row--flexbox .footerModule{
    width: 50%;
  }
  
}


/************************************Section - Form**********************************************/

.gfield_checkbox li label, .gfield_radio li label {
  cursor: pointer;
  padding-right: 10px;
}

button.btn--submit {
  cursor: pointer;
}

.section--form {
  background-color: #F2F2F2;
  padding: 30px 15px 15px;
  width: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}
.section--client-logo{
  /* visibility: hidden; */
  /* opacity: 0; */
}
.section--form h1, .section--form p {
  color: #313031;
  margin-top: 0;
}

.section--form h1 {
  font-size: 60px;
  line-height: 65px;
  letter-spacing: 1.2px;
  max-width: 460px;
  width: 100%;
  margin-bottom: 0;
}
.section--form h1.title {
  font-weight: 700;
}
.section--form h1.subtitle {
  font-weight: 300;
}

.section--form p {
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 0.5px;
  margin-top: 50px;
  margin-bottom: 40px;
}

.section--form img {
  width: 100%;
}
.section--form .contact-form{
  margin-top: 40px;
}
.sub-heading{
  
}

.section--form .gform_fields > .leftDiv {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
.section--form .ginput_container_radio ul li, .section--form .ginput_container_checkbox ul li {
  margin-bottom: 10px;
}
.section--form .ginput_container_radio ul li input:not([type=checkbox]):not([type=radio]), 
.section--form .ginput_container_checkbox ul li input:not([type=checkbox]):not([type=radio]) {
  display: block;
}
.section--form .ginput_container_radio ul li:last-child {
  margin-left: auto;
  margin-top: -10px;
}
.section--form .ginput_container_radio ul li:last-child input:not([type=radio]) {
  width: calc(100% - 29px);
  padding-left: 15px;
}
.section--form .contact-form form {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.section--form .contact-form form .gform_body {
  width: 100%;
  overflow: hidden;
}
.section--form .contact-form form input {
  margin: 0;
}
.section--form .contact-form form .form-field {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0 0 20px;
}
.section--form .contact-form form .form-field.mobile-field {
  display: none;
}
.section--form .contact-form form .input-fields {
  width: 100%;
}
.section--form .contact-form form > .form-field > label, .section--form .contact-form form > .radio-group > label {
  margin-bottom: 15px;
  color: #313031;
  font-size: 16px;
  line-height: 18px;
  text-transform: unset;
}
.section--form .contact-form form > .radio-group, .section--form .contact-form form > .select-field {
  margin-top: 40px;
}
.section--form .contact-form form .radio-group, .section--form .contact-form form .button-group {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.section--form .contact-form form .radio-group .form-field, .section--form .contact-form form .button-group .form-field {
  width: 48%;
}
.section--form .contact-form form input:not([type=radio]):not([type=checkbox]):not([type=submit]) {
  width: 100%;
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #7B7B7B;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
}
.section--form .contact-form form input:not([type=radio]):not([type=checkbox]):not([type=submit]):focus {
  border-bottom: 1px solid #000000;
}
.section--form .contact-form form .radio-group .form-field {
  margin-bottom: 10px;
}
.section--form .contact-form form .radio-group .form-field input[type=radio],
.section--form .contact-form form .radio-group .form-field input[type=checkbox] {
  display: none;
}
.section--form .contact-form form .radio-group > label {
  width: 100%;
}
.section--form .contact-form form .radio-group .form-field input[type=text] {
  margin-left: 45px;
  width: calc(100% - 45px);
}
.section--form .contact-form form .radio-group .form-field label {
  position: relative;
  color: #7B7B7B;
  width: 100%;
  padding-left: 45px;
  font-size: 16px;
  line-height: 30px;
  text-transform: unset;
  cursor: pointer;
}
.section--form .contact-form form .radio-group .form-field span {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
  border-radius: 50%;
  background-color: #FFFFFF;
} 
.section--form .contact-form form .radio-group .form-field span:after {
  content: "";
  position: absolute;
  width: 13px;
  height: 13px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background-color: #797879;
  opacity: 0;
}
.section--form .contact-form form .radio-group .form-field input:checked + span:after {
  opacity: 1;
}
.section--form .contact-form form .radio-group .form-field input:checked + span + div {
  color: #313031;
}
.section--form .contact-form form input:not([type=radio]):not([type=checkbox]):not([type=submit]), 
.section--form .contact-form form select, .section--form .contact-form form textarea {
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.32px;
  color: #313031;
}
.section--form .contact-form form .select2 span {
  font-size: 16px;
}

.section--form .gfield--radio > label, .section--form .gfield--select > label , .nav-change .section--form .gfield--checkbox > label{
  padding-bottom: 10px;
  color: #000000;
  text-transform: unset;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 18px;
}
.section--form .gfield--radio label {
  font-size: 16px;
}

.section--form .ginput_container_radio ul li label , .nav-change .section--form .ginput_container_checkbox ul li label {
  min-height: 29px;
  line-height: 28px;
  padding-left: 44px;
  font-size: 16px;
}
/* .section--form .ginput_container_checkbox ul li label {
  min-height: 29px;
  line-height: 28px;
  padding-left: 44px;
} */
.section--form .ginput_container_radio ul li label:before, 
.section--form .ginput_container_checkbox ul li label:before {
  width: 29px;
  height: 29px;
  background: #ffffff;
}
.section--form .ginput_container_radio ul li label:after, 
.section--form .ginput_container_checkbox ul li label:after {
  width: 13px;
  height: 13px;
  left: 8px;
  top: 7px;
}

.section--form .hidelabel label {
  display: none;
}

.section--form .ginput_container_select .selectWrapper {
  height: auto !important;
}
.section--form .contact-form form .select2:focus, .section--form .contact-form form .select2 span:focus {
  outline: 0;
}
.section--form .contact-form form .select2 .select2-selection {
  height: auto;
  border: 0;
  border-radius: 0;
  background-color: #E3E3E3;
  padding: 16px 20px;
}
.section--form .contact-form form .select2 .select2-selection .select2-selection__rendered {
  padding-left: 0;
  line-height: 28px !important;
  color: #313031;
}
.section--form .contact-form form .select2 .select2-selection .select2-selection__arrow {
  height: 100%;
  top: 3px !important;
  right: 14px !important;
}
.section--form .contact-form form .select2 .select2-selection .select2-selection__arrow b {
  border: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(assets/dist/images/Down.svg);
  background-size: 16px auto;
  background-position: center;
  background-repeat: no-repeat;
  transform: scaleX(1.05);
}
.section--form .contact-form form textarea {
  background-color: #ffffff;
  height: 196px;
  padding: 20px;
  resize: none;
}
.section--form .contact-form form input::placeholder, .section--form .contact-form form textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #7B7B7B;
  opacity: 1; /* Firefox */
}
.section--form .contact-form form input:-ms-input-placeholder, .section--form .contact-form form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #7B7B7B;
}
.section--form .contact-form form input::-ms-input-placeholder, .section--form .contact-form form textarea::-ms-input-placeholder { /* Microsoft Edge */
  color: #7B7B7B;
}
.section--form .contact-form form input:focus::placeholder, .section--form .contact-form form textarea:focus::placeholder {
  color: #000000;
}
.section--form .contact-form form input:-ms-input-placeholder, .section--form .contact-form form textarea:-ms-input-placeholder {
  color: #000000;
}
.section--form .contact-form form input:focus::-ms-input-placeholder, .section--form .contact-form form textarea:focus::-ms-input-placeholder {
  color: #000000;
}
.section--form .contact-form form .button-group .form-field {
  margin-bottom: 0;
}
.section--form .contact-form form .recaptcha img {
  margin-bottom: 0;
}

.section--form .gfield--captcha, .section--form .gform_footer {
  width: 48% !important;
}
.section--form .gfield--captcha .ginput_recaptcha > div, .section--form .gfield--captcha .ginput_recaptcha > div iframe {
  width: 304px !important;
  max-width: 304px;
}

.section--form .gform_footer {
  margin-left: auto;
  margin-top: -100px;
}
.link--type-text{
  font-weight: 500;
  letter-spacing: 0.8px;
}

.footer .footerModule .overlayTitle-block , .footer--tile-content{
  padding-left: 24px;
}
.footer .footerModule .overlayTitle-block , .footer .footer--tile-content h2 , .footer .footer--tile-content strong{
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 0;
  font-weight: 500;
}
.footer .footer--tile-content h2 {
  margin-top: 4px;
}
.link--type-text {
  font-size: 28px;
  line-height: 32px;
}
.link--type-text , .footer-tile-link{
  bottom: 23px;
  position: absolute;
}

.footer-tile-link{
  font-size: 30px;
  line-height: 36px;
}
.footer-tile-link::after{
  content: '';
  background-image: url(./assets/dist/images/arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 8px;
  background-size: 8px 15.84px;
  width: 8px;
  height: 15.84px;
  display: inline-block;
}
.footer .footerModule .overlayTitle-block strong{
  font-weight: bold;
}

.footer--tile-content , body #footer .footer--tile-content strong{
  color: #fff;
}
.footer--tile-content h2{
  margin-left: 0;
}
.footer-tile .overlayTitle-block{
  opacity: 1;
}
.footer--tile-content.overlayTitle{
  left: auto;
}
.footer--tile-content.overlayTitle-block:hover{
  background-color: transparent ;
}
.footer-tile .overlayTitle-block{
  display: block;
}
.footer-tile .footerModule .overlayTitle-block{
  background: rgba(0,0, 0, 0.6);
  margin-top: 0px;
}
.footer-tile img{
  transition: 0.5s all ease-in-out;
  object-fit: cover;
  object-position: center;
}
.footer-tile a:hover img{
   transform: scale(1.2);
}

@media only screen and (max-width: 1680px) and (min-width: 1025px) {
  /* .section--form .gform_footer {
    margin-top: auto;
  } */
}
.section--form .gform_submit button.btn--submit {
  width: 100%;
}
.section--form .gform_submit button.btn--submit .arrowRight {
  display: none;
}
.section--form .contact-form form input[type=submit], .section--form .gform_submit button.btn--submit {
  background-color: #F0C117;
  color: #000000;
  font-size: 25px;
  border-radius: 10px;
  height: 80px;
  transition: 0.4s ease;
  cursor: pointer;
}
.section--form .contact-form form input[type=submit]:hover, .section--form .gform_submit button.btn--submit:hover {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-radius: 50px;
}

@media only screen and (max-width: 1024px) {
  .col-right-inner .lead-sections.col-left {
    display: block;
  }

  .col-left-inner .lead-sections{
    display: none;
  }
  #lead-desktop .col-left-inner .lead-sections:nth-child(1){
    display: block;
  }

  .col-right-inner .lead-sections{
    display: block;
  }
  .col-right-inner .lead-sections:nth-child(3){
    display: none;
  }
  .section--form {
    order: 1; 
  }
  .nav-change .gfield--checkbox{
    width:50%;
    padding-left: 75px;
  }

  /* .col-left-inner .lead-sections{
    display: none;
  }
  .col-right-inner .lead-sections{
    display: block;
  }
  #lead-mobile{
    display: flex;
  }
  #lead-desktop .lead-sections{
    display: none;
  }
  #lead-desktop .col-left-inner .lead-sections:nth-child(1){
    display: block;
  }
  #lead-desktop .col-right-inner .lead-sections:nth-child(1){
    display: none;
  } */



  .section--form {
    margin-right: 0;
    margin-left: 0;
  }

  .section--form ul.gform_fields {
    display: flex;
    flex-wrap: wrap;
  }
  .section--form .gform_fields > .leftDiv {
    margin-bottom: 0;
  }
  .section--form .gform_fields > .leftDiv, .section--form .gform_fields > #field_3_5, 
  .section--form .gform_fields > .lead-gen-service-dd {
    width: 50%;    
  }
  
  .section--form .gform_fields > #field_3_5 {
    padding-left: 75px;
  }
  .section--form .gform_fields > .lead-gen-service-dd {
    margin-top: -116px;
  }

  .section--form .ginput_container_radio ul li, .section--form .ginput_container_checkbox ul li {
    margin-bottom: 10px;
    width: 100%;
  }  
  .section--form .ginput_container_radio ul li:last-child {
    margin-top: -5px;
  }
  .section--form .ginput_container_radio ul li:last-child input:not([type=radio]) {
    width: 100%;
    padding-left: 0;
  }

  .section--form .ginput_container_radio .gfield_radio  {
    display: flex;
    flex-direction: column;
  }

  /*.section--form h1 {
    margin-bottom: 40px;
  }*/

  .section--form p {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .section--form .contact-form form .input-fields, 
  .section--form .contact-form form .radio-group, 
  .section--form .contact-form form .select-field {
    width: 48%;
  }

  .section--form .contact-form form .radio-group .form-field {
    width: 100%;
  }

  .section--form .contact-form form .radio-group {
    margin-top: 0;
  }

  .section--form .contact-form form .select-field {
    margin-top: -100px;
  }

  .section--form .contact-form form .radio-group .form-field input[type=text] {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }

  /* .folioModule--images {
    margin-bottom: 30px;
  } */
}

@media only screen and (max-width: 670px) {
  .section--form .gfield--captcha, .section--form .gform_footer {
    width: 100% !important;
  }
  .section--form .gform_footer {
    margin-top: auto;
  }
  
  .section--form .gform_fields > #field_3_5 ,  .nav-change .gfield--checkbox{
    padding-left: 32px;
  }
  /* .nav-change .gfield--checkbox{
    width:50%;
    padding-left: 75px;
  } */
}

@media only screen and (max-width: 600px) {
  .footer .footerModule .overlayTitle-block, .footer--tile-content h2 {
    font-size: 24px;
    line-height: 28px;
  }

  .footer-tile .footerModule-media{
    min-height: 210px;
  }
  .home .row.sectorList-items .sectorList-item-title{
    flex-direction: column;
    align-items: flex-start;
  } 
  .home .sectorList-item-title::after {
    margin-left: 0;
  }
}

@media only screen and (max-width: 480px) {
  .section--form h1 {
    font-size: 30px;
    line-height: 35px;
    letter-spacing: 0.6px;
    max-width: 250px;
    /*margin-bottom: 30px;*/
    order: -1;
  }

    .nav-change .gfield--checkbox{
    width:100%;
    padding-left: 0px;
  }

  .section--form p {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.32px;
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .section--form img {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0;
    order: -1;
  }


  .section--form .gform_fields > .leftDiv, .section--form .gform_fields > #field_3_5, 
  .section--form .gform_fields > .lead-gen-service-dd {
    width: 100%;    
  }  
  .section--form .gform_fields > #field_3_5 {
    padding-left: 0;
  }
  .section--form .gform_fields > .lead-gen-service-dd {
    margin-top: 0;
  }
  .section--form .gform_fields > .otherSubjField label {
    display: none;
  }


  .section--form .contact-form form .input-fields, 
  .section--form .contact-form form .radio-group, 
  .section--form .contact-form form .select-field,
  .section--form .contact-form form .button-group .form-field {
    width: 100%;
  }
  .section--form .contact-form form .button-group .form-field:first-child {
    margin-bottom: 20px;
  }
  .section--form .contact-form form .form-field.desktop-field, 
  .section--form .contact-form form .radio-group.desktop-field {
    display: none;
  }
  .section--form .contact-form form .form-field.mobile-field {
    display: block;
  }
  .section--form .contact-form form .select-field {
    margin-top: 10px;
  }

  .section--form .contact-form form > .form-field > label {
    display: block;
  }
  .section--form .contact-form form textarea {
    height: 165px;
    padding: 10px;
  }

  .section--form .gfield--captcha, .section--form .gform_footer {
    width: 100% !important;
  }

  .enquiry .ginput_container_checkbox .gfield_checkbox li {
    width: 100%;
  }
}
/************************************************************************************************/


/****************************************Contact Page Style*******************************************/
.page--contact .enquiry-intro *:last-child {
  margin-bottom: 0;
}
.page--contact .gform_wrapper .selectWrapper, 
.page--contact .gform_wrapper input, 
.page--contact .gform_wrapper textarea {
    border-color: #000000;
    color: #313031;
}
/*.page--contact .gform_wrapper input:focus, 
.page--contact .gform_wrapper textarea:focus {
  outline: 0;
}*/
.page--contact .gfield  label, .page--contact .ginput_container_checkbox ul li label,
.page--contact .subscribe-form .btnNaked--continue, .page--contact .btnNaked,
.page--contact .enquiry p, .page--contact .enquiry a {
    color: #313031;
}
.page--contact .gform_wrapper textarea {
    background: #ffffff;
}
.page--contact .slider .slide img {
    width: 100%;
}
.page--contact .footer--simple {
  background-color: transparent;
}
@media only screen and (min-width: 1024px){
  .pagedContent-track.body1 p{
    line-height: normal;
  }
}

@media only screen and (max-width: 768px) {
 .home .col-sm-6{
    width: 50%;
  }
  .enquiry > div {
    width: 100%;
  }
  /* design page*/
  .preview.preview--feature.showreel.lazyloaded::before{
    display: none;
  }
  .preview-content , .preview-content .slider ,.preview-content .slides , .preview-content .slide{
    position: unset !important;
    height: 100%;
  }
  .showreel-text{
     margin-bottom: 50px;
  }
  
  .nav-change .section--wysiwyg h1, .nav-change body.page .nav-change .section--wysiwyg .heading1{
    margin-bottom: 20px;
  }
  .section--wysiwyg hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

}
.navbar__toggle{
   cursor: pointer;
}

/***************************************Video Style***********************************/
.plyr__video-embed {
  position: relative;
}
.plyr__video-embed iframe {
  width: 101% !important;
  height: 100% !important;
  margin-left: -0.7px;
}
/*************************************************************************************/
/* @media only screen and (min-width: 1280px){
  .navbar--logo h1.navbar__site-title{
    font-size: 1.25em;
  }
}
*/
@media only screen and (max-width: 1829px) {
  .footer .footerModule .overlayTitle-block , .footer .footer--tile-content h2 , .footer .footer--tile-content strong{
    font-size: 34px;
    line-height: 36px;
  }
}
@media only screen and (min-width: 200px) and (max-width: 1280px){
  #nav-logo{
     font-size: 18px;
     line-height: 18px;
  }
  .page--contact.page #header .navbar,
  .page--sydney.page #header .navbar ,
  .page--sydney.page #header .navbar ,
  .page--brisbane.page #header .navbar{
    background-color: rgba(255,255,255,0.9);
  }
  body.page--contact .navbar__toggle span, 
  body.page--contact .navbar__toggle span::before, 
  body.page--contact .navbar__toggle span::after,
  body.white--bg-page .navbar__toggle span, 
  body.white--bg-page .navbar__toggle span::before, 
  body.white--bg-page .navbar__toggle span::after{
    background-color: #313031;
  }
  .page.page--contact.nav--open #header .navbar ,
  body.white--bg-page.nav--open #header .navbar{
    background-color: #313031;
}
  .page--contact.nav--open .navbar__site-title a ,
  body.white--bg-page.nav--open .navbar__site-title a{
    color: #fff;
  }

  body.page--contact.nav--open .navbar__toggle span, 
  body.page--contact.nav--open .navbar__toggle span::before, 
  body.page--contact.nav--open .navbar__toggle span::after,
  body.white--bg-page.nav--open .navbar__toggle span, 
  body.white--bg-page.nav--open .navbar__toggle span::before, 
  body.white--bg-page.nav--open .navbar__toggle span::after,
  body.white--bg-page .navbar{
    background-color: #fff;
  }
    
  /* navbar style start*/

  .nav--main .nav.mobile-active__level .nav--main__wrap{
    margin:10px 0;
    padding:10px 0;
    background-color: #414042;
  }

  .nav--main .nav .nav--main__wrap ul{
    margin:0;
    padding:0;
    background-color: transparent;
  }
  /* navbar style end */
} 

@media only screen and (min-width: 1025px) and (max-width: 1100px){
  .nav-change .col-sm-7 , .nav-change .col-sm-5 {
    width: 49%;
}  
}
@media only screen and (min-width: 1025px){
  .col-md-6.col-left-section{
    padding-right: 50px;
  }
  .col-md-6.col-right-section{
    padding-left: 3px;
  }

}


@media only screen and (min-width: 768px) and (max-width: 991px){
    #hide--tablet-design{
        display: none;
    }

}
@media only screen and (min-width: 1025px) {
    /* column spacing */
    .nav-change .col-sm-5{
        padding-left:60px;
    }
}

@media only screen and (min-width: 1023px) and (max-width:1024px) {
  /* column spacing */
  /* .nav-change .col-sm-5{
      padding-left:60px;
  } */
  .col-md-6.col-right-section{
    padding-right: 50px;
  }
  .col-md-6.col-left-section{
    padding-left: 3px;
  }
}


@media only screen and (min-width: 480px){
  .section--client-logo .slick-slide > div {
    margin-right: 13px;
  }
  
  .section--client-logo .slick-slider {
    height: inherit !important;
  }
  .section--client-logo .slick-slide a {
    height: 100%;
  }
  .section--client-logo .slick-slide img{
    height:100%;
    object-fit: cover;
    object-position: center;
  }
  .section--client-logo .slick-initialized .slick-slide {
    display: flex;
  }
  
}
@media only screen and (max-width: 1024px) {
    .navbar--contact-number{
       display: none;
    }

    .nav-change .col-sm-7 ,  .nav-change .col-sm-5{
        width: 100%;
    } 

    .navbar-leadgen{
        margin-bottom: 73px;;
    }
    .col-sm-7{
        margin-right: 5px;
    }
    .section--images img{
        /* max-height: 468px; */
    }
   
    .section--wysiwyg.wysiwyg-link *:nth-last-child(2){
      margin-bottom: 0;
    }
    .section--client-logo.col-left{
      margin-bottom: 0;
      padding-bottom: 32px;
    }

}

@media only screen and (max-width: 767px){  

  #hide--mobile-design {
      display: none;
  }
  .section--image-grid{
      grid-template-columns: 1fr; 
  }

  .home .clients .slider--mobile.clients-slider::before{
    display:none;
  }
  .home .clients .slider--mobile.clients-slider .slides{
    position: unset;
  }
  .home .clients .slider--mobile.clients-slider .slides .slide.cycle-slide{
    position: absolute !important;
  }
  .home .clients .slider--mobile.clients-slider .slides .slide.cycle-slide.cycle-slide-active{
    position: relative !important;
    display: block !important;
  }
  .home .row.sectorList-items.collapsibleGroup .col-md-6{
    width: 50%;
  }
    
}

@media only screen and (max-width: 480px) {
  .home .col-sm-6{
    width: 100%;
   }
  .section--client-logo .slick-slide {
    flex-wrap: wrap;
  }
  .section--client-logo .slick-slide > div {
    /* width: 33%; */
    width: 100%;
    display: flex;
   align-items: center;
  }
  body > div {
    width: 100% !important;
  }
  .section--client-logo .slick-slide {
    flex-direction: column;
    }
    /* .slick-slider .img-gallery , .slick-slider a{
       margin-right: 12px;      
    } */
    .container .section--client-logo .slick-slide{
      margin-right: 0;
      position: relative;
      left: -6px;
    }
    .container .section--client-logo .slick-slide{
      margin-right: 0;
    }
    /* .slick-slider .img-gallery:nth-child(3n+3){
      margin-right: 0;
    } */
    .slick-track{
      left: -6px;
    }
    .slick-slider{
      margin-left: -6px;
    }
    .img-gallery{
      padding-right: 12px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .preview--feature::before {
    padding-bottom: 99%;
  }
}

@media only screen and (max-width: 442px){
  .row--flexbox .footerModule{
    width: 100%;
  }
}

@media only screen and (max-width: 375px) {
  .section--images img{
      max-height: 208px;
  }
  .section--wysiwyg hr{
    margin-top: 30px;
    margin-bottom: 30px;
 }
 
}

.section--client-logo .slick-slide {
  display: flex !important;
  margin-right: 13px;
}

.slick-list.draggable{
  margin-right: -10px;
}





/****************LeadGen Font*******************/

body.page--lead-generation h1 {
  /*font-size: 60px;
  line-height: 65px;
  letter-spacing: 1.2px;*/
  font-size: 34px;
  line-height: 40px;
  letter-spacing: 0.5px;
}

body.page--lead-generation h2 {
  /*font-size: 45px;
  line-height: 50px;
  letter-spacing: 0.9px;*/
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.5px;
}
body.page--lead-generation p {
  /*font-size: 25px;
  line-height: 27px;*/
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.5px;
}
body.page--lead-generation h3 {
  /*font-size: 25px;
  line-height: 27px;*/
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.5px;
}
p.font-large {
  font-size: 35px;
  line-height: 40px;
  letter-spacing: 0.7px;
}
:not(.content.-page.-links) > .intro-text {
  line-height: 1.2;
  font-size: 24px;
  letter-spacing: 0.5px;
}
.page--lead-generation label {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 0.16px;
}
.page--lead-generation a {
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.32px;
}
.page.page--contact #header{
  background-color: #fff ;
} 
.nav-change .navbar__site-title{
  display: flex;
}
.page--contact .navbar__site-title a{
  color: #313031;
}

.page--contact.page .form-body input, .page--contact.page .form-body textarea, .page--contact.page .form-body .selectWrapper{
  background-color: #f2f1ef;
}
.page--contact .gform_footer{
    margin-bottom: 87px;
}
.page--contact #footer h3 ,.page--contact #footer strong{
  color: #a0a0a0;
} 
.page--contact.page .footer-copyright{
  border-top: 1px solid #bbb;
}

@media only screen and (max-width: 1024px) {
  
  body.page--lead-generation h1 {
    font-size: 25px;
    line-height: 30px;
  }
  body.page--lead-generation h2 {
    
  }
  body.page--lead-generation h3 {

  }
  body.page--lead-generation p {

  }

  /* Home page client logo style start */
  .home .clients .slider--tablet.clients-slider::before{
    display:none;
  }
  .home .clients .slider--tablet.clients-slider .slides{
    position: unset;
  }
  .home .clients .slider--tablet.clients-slider .slides .slide.cycle-slide{
    position: absolute !important;
  }
  .home .clients .slider--tablet.clients-slider .slides .slide.cycle-slide.cycle-slide-active{
    position: relative !important;
    display: block !important;
  }
  /* Home page client logo style emd */

}

@media only screen and (max-width: 1024px) and (min-width: 801px) {
   .nav-change section{
      margin-bottom: 60px;
   }
   .nav-change .section--wysiwyg{
    padding-bottom: 60px;
   }
}
@media only screen and (max-width: 800px){
  .section--form{
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
  }
  .section--wysiwyg{
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 480px) {
  body.page--lead-generation h1 {
    /*font-size: 40px;
    line-height: 45px;
    letter-spacing: 0.8px;*/
    font-size: 20px;
    line-height: 24px;
  }
  body.page--lead-generation h2 {
    /*font-size: 30px;
    line-height: 35px;
    letter-spacing: 0.6px;*/
  }
  body.page--lead-generation h3 {
    /*font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.4px;*/
  }
  body.page--lead-generation p {
    /*font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.32px;*/
  }
  p.font-large {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.4px;
  }

}
/* body.nav-change{
   display: none;
} */

@media only screen and (min-width: 80em) {
  .container {
    position: relative;
  }
  .page--sydney .nav-wrapper {
    width: 25%;
  }
}

@media only screen and (max-width: 1024px) {
  .hide—tablet-design {
    display: none !important;
  }
  body.page--lead-generation .container {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media only screen and (min-width: 481px) {
  .hide—tablet-desktop-design {
    display: none !important;
  }
}

@media only screen and (max-width: 480px) {
  .hide—mobile-design {
    display: none !important;
  }
}


input:focus, select:focus, textarea:focus, button:focus, a:focus {
  outline: 0;
}


@media only screen and (min-width: 1280px) {
  .nav--open .navbar {
    background-color: transparent;
  }
  .page--contact , .page--contact.page .nav--main a:hover , .page--contact.page .nav--main li.active a{
    color: #000;
  }
}

/*********************************************/

body.nav-change{
 display: none;
}
/* body.nav-change { 
  animation: fadeInAnimation ease 3s ;
  animation-iteration-count: 1; 
  animation-fill-mode: forwards; 
} 

@keyframes fadeInAnimation { 
  0% { 
      opacity: 0; 
      display: none;
  } 
  50%{
    opacity: 0.5;
    display: block;
  }
  100% { 
      opacity: 1; 
   } 
}  */
.page.nav-change .gform_wrapper .selectWrapper,
.page.nav-change .gform_wrapper input, .page .gform_wrapper textarea{
   border-bottom: none;
}

/* captcha style update */
/* .nav-change .rc-anchor-normal .rc-anchor-content{
  width: 147px;
}
.nav-change .rc-anchor-normal .rc-anchor-checkbox-label{
  width: 94px;
}
.nav-change .rc-anchor-normal .rc-anchor-pt{
  left: 0;
  width: 230px;
}
.nav-change .rc-anchor-normal{
  width: 242px;
}
.nav-change .section--form .gfield--captcha,.nav-chage .section--form .gform_footer{
  width: 45% !important;
} */

@media only screen and (min-width: 991px) and (max-width: 1830px){
  .nav-change .section--form .contact-form form input[type="submit"], 
  .nav-change .section--form .gform_submit button.btn--submit{
     font-size: 20px;
  }
  .nav-change .section--form .gfield--captcha, .nav-change .section--form .gform_footer{
    width: 45% !important;
  }
  /* .section--form .gform_footer{
    margin-top: 0;
  } */
}

@media only screen and (max-width: 1829px){
  /* .footer .footerModule .overlayTitle-block , .footer--tile-content h2{
    font-size: 30px;
    line-height: 39px;
  } */
  .link--type-text, .footer-tile-link{
    font-size: 20px;
    line-height: 28px;
  }
}

@media only screen and (max-width: 1279px) {
  .footer--tile-content h2{
  }
  .footer-tile-link{
    line-height: 24px;
    letter-spacing: 0.5px;
  }
  .footer .footerModule .overlayTitle-block , .footer .footer--tile-content h2 , .footer .footer--tile-content strong{
    font-size: 24px;
    line-height: 26px;
    letter-spacing: 0.5px;
    /* margin-top: 4px;
    margin-bottom: 0;
    font-weight: 500; */
  }
}
@media only screen and (min-width: 1040px){
  .sbi_lb-outerContainer ,
  .sbi-owl-item.active,
  .sbi_lb-image{
    max-width: 720px !important;
    max-height: 720px !important;
    height:100%;
    width: 100%;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1350px){
  .nav-change .section--form .gfield--captcha, .nav-change .section--form .gform_footer{
    width: 40% !important;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1200px){
  .nav-change .section--form .gfield--captcha, .nav-change .section--form .gform_footer{
    width: 33% !important;
  }
}

@media only screen and (max-width: 320px){
  a.button-animation, .section--thank-you a{
    padding: 13px 13px;
  }

}

body.page--lead-generation strong {
  color: #313031;
}

#footer.footer-tile {
    padding-top: 50px;
}

#sb_instagram .sbi_type_video .svg-inline--fa.fa-play {
  z-index: 0;
}